# Introduction

...Hey Reader! Any line that begins with three dots, like this one, is a "comment" that does not impact the rules; these are just left here as references for later. I've also included "developer's notes" sections, which are more commentary regarding the design process - these are open for feedback, along with the rules and prose.

...The core gameplay of this game utilizes a d20 system, where certain dice are rolled to determine the outcome of various actions taken by the players.

...table of contents, eventually

...1st, 2nd and 3rd person switching - not good, will fix it in the editing stage

# The Setting

...abyss stuff

...I wonder if I should detail the layers here, or leave the different layers beyond the first for "expansion" stuff?

## Artifacts, Grades, and Global Impact

...4th -> 1st, special grade, aubade ; detailed here or below?

...artifacts are sold overseas, and the most powerful ones can tip the balance of nations

...aubade's don't exist, right?

# Character Creation

Each player character begins as a blank slate, with a minimal number of details and statistics available. The first few details you will want to decide on are your character's name, age and gender.

**Developer's Note**: For the time being, it's best to start with a 12 year old character, as the prototype is designed to support someone at the beginning of their delving career.

Once you've settled on your identity, you should record your base statistics, allocate skill points to learn various skills, and finally purchase equipment using your starting allowance. The final item you receive will be your whistle, which indicates your rank among the delvers.

## Base Statistics

Each character is made up of multiple statistics, including the four base statistics listed below. These statistics can be acquired and improved by purchasing certain skills or completing certain goals. At the beginning of the campaign, only four statistics are available; these are:

* Health - The amount of damage your character's body can withstand before they die
* Stamina - The amount of energy that your character has before they become too exhausted to act
* Humanity - The resistance to the effects of the abyss' curse before your character is unable to ascend
* Obsession - The strength of your attachment to the abyss, can affect certain artifacts

Each of these base statistics begins with the maximum value of 5 - a rather low number, but typical for a beginner. Any additional statistics which you do not yet possess is considered to have a current and maximum value of 0.

## Skill Points

The next part of character creation is the purchasing of skills using skill points. Your character begins their adventure with 20 points, which can be allocated to various options listed in the [skills](#skills) section. Each character is assumed to have any skill at level 0, until levels of that skill have been purchased.

To purchase a level in a skill, you must spend skill points equal to the new level being purchased. You can only purchase a level in a skill if you already have the previous level of that skill, and any other listed prerequisites e.g. to purchase 4 levels of any one skill, it will cost a total of 10 skill points, since 1 + 2 + 3 + 4 = 10.

There is an additional restriction during character creation: Before your character's first delve into the abyss, they are limited to a maximum of 5 skills. Any excess skill points not used can be recorded and spent later. Additional skill points can be obtained by completing goals, or selling recovered artifacts to the delving guild's appraisal office in Orth.

## Equipment and Inventory

Each player character comes equipped with the basics - casual clothes, basic delving clothes, solid shoes, a basic hat, and a basic bag capable of carrying up to 10 items. These items are provided by the delver's guild via the orphanage, along with 500 orth (the local currency), which is to be used to purchase your choice of basic equipment.

During your delving career, you are expected to provide your own equipment, such as pickaxes and camping gear - you are also allowed to purchase any additional items desired, as long as you are capable of carrying and using it correctly.

There are restrictions on owning certain artifacts based on their grades, and your current whistle rank; see [Your First Whistle](#your-first-whistle) for details. A list of items available for purchase can be found under [Shop Items](#shop-items).

## Your First Whistle

Finally, the last item you receive before your first delve is a simple red whistle. This is bestowed on you by the delving guild, as a sign of your accomplishments as a delver, and your rights to enter the abyss.

Delvers proudly wear their whistles around their necks at all times, almost like a religious symbol. They can also be used in an emergency to call for help, as the sound of a whistle can carry some distance.

Each whistle rank represents a different stage of the night sky:

* Bell - Worn be delvers in training who have yet to enter the abyss - it's common to see (and hear) young kids preforming chores around Oth wearing these.

* Red - Representing the setting sun at dusk, and is worn by beginners who have made at least one dive. It's common for small groups of delvers to be initiated into the guild at once, at around the age of 12. Red whistles are restricted to exploring only the fist layer of the abyss, and cannot own artifacts of any grade.

* Blue - Representing the sky during the evening, and is worn by experienced delvers with a track record of success. These are usually not granted until the age of 15, but exceptions can be made under unusual circumstances. Blue whistles are restricted to exploring the first two layers of the abyss, and cannot own artifacts above grade 4.

* Moon - Representing the bright moon in the night sky, these proficient delvers sometimes act as instructors for the young bells and red whistles. Some delvers don't progress beyond this rank, and sometimes make a living as guides for tourists and as hired help for larger expeditions. Moon whistles are allowed to explore the first three layers of the abyss, and cannot own artifacts above grade 3.

* Black - Representing the sky in the dead of night, these experts are some of the best delvers around, and often lead teams of lower ranked delvers during larger expeditions. Many prominent members of the delvers guild hold the rank of black whistle. Black whistles are allowed to access the first four layers of the abyss, and cannot own artifacts above grade 2.

* White - The rarest of the rare, the elite among the elite. The white whistle rank does not follow the above pattern, as they are essentially living legends. The number of active white whistles can be counted on one hand - each of which being known by an epithet reflecting their renown. Many delvers strive to become a white whistle, but few ever do. They often lead sizable groups of lower-ranked delvers, and are able to access any part of the abyss. Officially, white whistles cannot own artifacts above grade 1, but forcing a white whistle to yield to such a rule is done at your own risk.

# Gameplay

The core gameplay of Curses and Blessings consists largely of exploration and roleplay, broken up with occasional skill challenges and combat situations.

This game's combat and challenge system utilizes the traditional set of RPG dice - a d4, d6, d8, d10, d12 and d20 (d2 and d3 can be determined with a d4 or d6, divided by 2 and rounded up).

Most challenges are determined with a d20, while other situations (including combat) may require other sizes of dice.

## Delving Into The Abyss

Starting from the city of Orth on the surface, players may descend into the abyss, making their way through a series of well known areas or, in some cases, lesser known or totally unexplored areas.

You may keep track of exactly how deep the players are - alternatively a more abstract depth system broken into multiples of 100 meters is also acceptable. The amount of time that has passed should also be recorded, see [The Passage of Time](#the-passage-of-time) for more details.

**Developer's Note**: Only the first layer will be detailed for the time being, with more added later. I might use the SRD format to put the other layers in an external document.

## Digging and Excavation

The primary goal of any delver should be to find rare and valuable artifacts in the abyss, and bring them to the surface to enrich the city of Orth. When you've found a place that you want to inspect for artifacts, you may spend one point of stamina and one segment of time digging; make sure you have at least one pickaxe of some kind, otherwise you will be unable to dig at all.

When digging, you may roll on the table below to determine what, if anything, you find. Some specific areas may have their own artifact tables, and artifacts will vary between layers - see the [Appendices](#appendices) for details. Alternatively, story-related artifacts may also be found, at the GM's discretion.

If situational modifiers would lower the result of an excavation roll below zero, then the pickaxe used will break and become unusable.

| d8 | Excavation Results (1-100 meters) |
| --- | --- |
| 1 | Encounter: Man-Toyer x 2 |
| 2 | Encounter: Bug Swarm |
| 3 | *Nothing* |
| 4 | *Nothing* |
| 5 | Relic Egg |
| 6 | Relic Egg x 1d2 |
| 7 | Relic Egg x 1d3 |
| 8 | Sun Sphere |

## Ascension and the Curse

Every delver knows about the curse of the abyss - an ever present effect that worsens the deeper one goes. Some areas near the edges of the abyss may have a weaker impact, but it's impossible to avoid entirely.

The first layer's most obvious effects are dizziness and nausea - it's not uncommon to see red whistles vomiting on their journey home. After 10 meters of ascension, the curse will take effect - however for gameplay purposes, the difficulty of ascension has been simplified:

After climbing 10 meters (triggering the curse), for every 100 meters (rounded up) that you try to climb, roll a d4. If you roll a 1, reduce your humanity statistic by 1. If your humanity ever reaches 0, your become fatigued - see [Resting and Fatigue](#resting-and-fatigue) for details.

## Combat And Challenges

Skills, artifacts and equipment may grant you various additional abilities, including the ability to fight off creatures that would otherwise kill and eat you.

To enter combat, determine who goes first - when attacking as a group, the entire party of players may take their actions first, before the GM determines how the targets react (such as attacking back). However, if the party is surprised (such as by a stealthy predator) they miss their first turn.

Assuming you have a usable combat skill, or an item that can inflict damage, attacking a target is done like so:

**Developer's Note**: If the players get into a fight with each other, the difficulty level for a red whistle is 10. I may need to fiddle with this.

* Determine the target number, based on the target's difficulty level and other situational modifiers
* Roll a d20, and apply and additional modifiers to the result if available - if the unmodified d20 falls into the player's [Critical Range](#critical-ranges), it's an auto success
* The skill or item used determines the damage dealt; reduce the target's health statistic by that amount
* If any combatant's health statistic reaches zero, it is killed, see [Dying and Death](#dying-and-death) for details

If the players roll badly during combat, they may exert themselves by spending 1 stamina point to reroll that die, however they must use the new roll. You cannot exert a roll more than once.

If the player has a skill or item which grants a non-combat ability, they may use it at any time (including during combat, if they see fit). If it requires a challenge roll, they may roll a d20, and apply any modifiers to the result if able. Just like in combat, if the unmodified d20 falls into the player's [Critical Range](#critical-ranges), it's an auto success.

...distance? I might need to work in some kind of distance and range system eventually.

## Critical Ranges

At the beginning of each gameplay session (or at other times, at your GM's discretion), players are given the opportunity to choose a critical range, either 18+, 19+, or 20. When rolling a d20 for combat or a skill challenge, if you manage to roll equal to or above your selected range (without modifiers), your attempt automatically succeeds and is said to be a critical hit. Critical hits will multiply the effectiveness of your action, based on your selected range:

* 18+ will usually double the effective damage in combat
* 19+ will usually triple the effective damage in combat
* 20 will usually quadruple the effective damage in combat

Some skills and artifacts have additional effects if you chose 20 as your critical range - these are called breaking points. When you roll a breaking point, first apply the effect of the critical role, followed by the effect of the breaking point.

## The Passage of Time

When delving into the abyss, it is important to keep an eye on the time of day - different creatures may appear at different times, and if a novice delver does not report back to Orth before sunset, a search party can be organized to find them (or their remains) the following day.

Time is usually hard to track in the abyss, so the daylight hours are generally divided into 5 segments of time, as is the night. Moving between two layers of the abyss will consume one segment of time, as does performing tasks such as excavating artifacts or recording information.

## Resting and Fatigue

Exploring the abyss can be taxing on both the mind and body - when you run out of stamina or humanity, you become fatigued. While in this state, you are unable to ascend the abyss, any damage you deal halved (rounded down), and your movement speed is halved.

While you are fatigued, you will remain this way until you spend 1 segment of time resting, at which point your fatigue is removed, but no other statistics are restored. You remain unable to utilize any statistics that are drained.

If you are not fatigued, you still retain the option of resting for 1 segment of time; doing so will restore your stamina by 1d6 and humanity by 1d6. While resting, you may use items such as salves to restore other elements, or you may eat if necessary.

If you become stuck in the abyss overnight, it may be necessary to sleep. If your character manages to sleep for 3 segments of time, then their health, stamina, humanity and obsession statistics are all restored to their maximum values. Any fatigue is removed, and other statistics may also be restored, depending on the skill that granted them.

## Dying and Death

Death comes for us all - it is the ultimate equalizer, whether you're rich or poor, powerful or a nobody. In the city of Orth it's believed that, upon death, one's soul returns to the bottom of the abyss; how true this is is not totally clear. What is clear, is that death hides around every corner in the abyss, readying it's hungry jaws.

Your health statistic represents how much damage your body can take before it dies. If it ever reaches 0, you will die, and there is no way to bring you back. Surely, the author of this game wouldn't lie about that, right?

Even before you reach 0 health, damage can be potentially debilitating, leaving you with nasty scars or worse. Some creatures may afflict various conditions that deal damage over time, like poisons, or permanent damage to different body parts. If a poison is not cured before it takes full effect, you will die. If a body part becomes unusable or lost while in the abyss, your future is uncertain. Prosthetics or artifacts may help alleviate severe damage, but it is not a perfect solution.

**Developer's Note**: Poisons and prosthetics are possible mechanics for future consideration, as they do feature in the series; I'm also considering blind/deaf conditions. A possible direct impact of physical disabilities could be a negative impact on your obsession stat - everything needs testing, tweaking and time.

# Shop Items

This is a list of items that can be purchased in the city of Orth. By traveling around the shopping district, all of these items can be found in plentiful supply. Each item takes up 1 item space in your bag, unless it has the "bulky" attribute, which means it takes up two item spaces, or the "petty" attribute, which means it is so small it doesn't take up any item spaces.

Items with the "weapon" attribute can be used in combat with the listed statistics.

**Developer's Note**: For the time being, all items here are available for purchase, but later I may restrict the more premium items for higher ranked characters.

| Item | Cost | Description |
| --- | ---: | --- |
| Small Pickaxe | 100 | Weapon (1d6-2 damage), Petty. A small but sturdy pickaxe. Enables the user to dig around, without relying on their bare hands. |
| Small Knife | 100 | Weapon (1d6 damage), Petty. A small but sharp knife, ideal for survivalist situations. |
| Small Compass | 500 | Petty. A small compass, which always points north. |
| First Layer Depth Gauge | 2000 | Petty. A device for determining how deep in the abyss you are. It only works up to 1000 meters, so it's ideal for young and inexperienced delvers. |
| Basic Food Rations | 200 | Dry, dull tasting but nutritious, it's made up of nuts and common fruits, dried and condensed into an easy to hold bar shape. |
| Basic Cooking Gear | 600 | Ideal for overnight stays in the abyss, this contains several small pots, cups, and a flimsy stand for a campfire. Also has a slot for "Basic Cutlery Gear"; if you own that item as well, it gains the "petty" attribute. |
| Basic Cutlery Gear | 500 | A set of four small implements, each with a spoon on one end, and a fork on the other; the fork end also has a knife on one edge, so be careful when using it. |
| Basic Sleeping Set | 2000 | Bulky. A thin but warm blanket, and a soft but durable mat with a small pillow on one end. Better than roughing it on the hard ground. |
| 15m Rope | 500 | A good solid length of rope. Can be used with a piton embedded in a wall. |
| Piton Bundle | 100 | A spike with a loop on the other end, sold in bundles of three. Every three pitons consumes only one item space, rounded up (so 5 pitons would take 2 item spaces). |
| Torch | 250 | Weapon (1d2 damage, 1d6 damage when lit). Used for exploring darker areas, lighting one provides illumination of about 50ft for 1 segment of time. |
| 1.5m Bandage | 100 | Essential for emergencies, it can be used to bind a wound, stop a bleed, or as a makeshift sling for a broken limb. Every 10 meters of bandages consumes only one item space, rounded up (so 15 meters of bandages would take 2 item spaces). |
| Soothing Salve | 100 | A kind of viscous cream derived from materials found in the abyss. This can be used to restore the Health statistic of one character by 1d6 points. It can only be applied once per segment of time, otherwise it is ineffective; it is also ineffective on broken bones and missing body parts. 12 uses. |

... knife sheath on belt? = petty

...sketch pad needed

...sleeping set currently has no effect

# Recovered Artifacts

A list of rare and valuable objects that can be found within the abyss. The upper layers have been picked clean of the best finds, so the deeper you go, the more valuable - and interesting - the artifacts become. Each artifact takes up 1 item space in your bag, unless it has the "bulky" attribute, which means it takes up two item spaces, or the "petty" attribute, which means it is so small it doesn't take up any item spaces.

It is required that you sell any artifacts found in the abyss to the delver's guild, at which point you are given the opportunity to purchase it for your personal collection before it is sold at the auction house, assuming you are of high enough rank to possess that artifact. See [Your First Whistle](#your-first-whistle) for details.

When you sell a newly discovered artifact at the delving guild's appraisal office, you will receive the additional skill points listed as well. If you sell it anywhere else, you will not receive any skill points, regardless of the sale price.

**Developer's Note**: In the future it might be possible to purchase certain artifacts from the guild's auction house, but these will be expensive, and usually limited to higher ranks. It would also be interesting to explore Orth's black market, as illegal foreign delvers are a thing.

| Artifact | Grade | Price (orth, skill points) | Description |
| --- | :---: | ---: | --- |
| Relic Egg | 4 | 20o, 1sp | This simple egg-shaped artifact is found throughout the abyss. It doesn't seem to have any use, but still sells for a high price overseas. The designs on the surface are more elaborate the deeper it's found. |
| Sun Sphere | 4 | 40o, 1sp | This superficially resembles a Relic Egg, but is capable of emitting light for a short time when activated. The designs on the surface are more elaborate the deeper it's found. |
| Princess Bosom | 3 | 200o, 2sp | This egg-shaped artifact has a soft texture, and squishes when pressure is applied to it. Some delvers refer to it as a "boob stone". It's use is not clear, but it's scarcity grants it a higher than expected grade. |

**Developer's Note**: Some of these artifacts are not found in the series' canon, like the Relic Egg. Some canon artifacts, like the rock top, are sometimes outright ignored or forgotten. Since Akihito can make up and discard artifacts at will, I can do the same for this game. Fun Fact: The reddit post titled "All Mentioned Artifacts" was written by yours truly, over 6 years ago by picking through each panel in the manga - if anyone knows their artifacts, it's me.

...need more artifacts: Charcoal sand, offering, crumple pot, rock top

...Obsession can affect certain artifacts - activating a sun sphere?

# Skills

This is a list of skills available, grouped into categories. To purchase a level in a skill, you must spend points equal to the new level being purchased. You can only purchase a level in a skill if you already have the previous level of that skill, and any additional prerequisites.

## Progression Skills

| Name | Description / Effect |
| --- | --- |
| Health Training | Through tough training, you manage you expand your maximum health statistic equal to your level in this skill. |
| Stamina Training | Through tough training, you manage you expand your maximum stamina statistic equal to your level in this skill. |

## Survival Skills

| Name | Description / Effect |
| --- | --- |
| Rough Cooking | You can make a meal out of just about anything, be it vegetation, fungi, or a giant beast hunted by your group. This skill is considered essential for surviving in the abyss, when returning to the surface is not an option. You can produce enough edible food for 2 x your level in this skill. You must own some kind of cooking gear to use this skill, and doing so consumes the ingredients. |

## Crafting Skills

| Name | Description / Effect |
| --- | --- |
| Botanical Sketching | You can record details of the primal flora endemic to the abyss. It's believed that less than 10% of the plant life within the abyss has been recorded and named, so all delvers are expected to have at least a basic skill with a pencil and paper. You may spend one point of stamina to record a specimen from a safe distance. For every two levels of this skill you have, you can usually sell the documents to the delver guild for an additional 10% monetary reward. |
| Anatomical Sketching | You can record details of the primal fauna endemic to the abyss. It's believed that less than 10% of the wildlife within the abyss has been recorded and named, so all delvers are expected to have at least a basic skill with a pencil and paper. You may spend one point of stamina to record a specimen from a safe distance. For every two levels of this skill you have, you can usually sell the documents to the delver guild for an additional 10% monetary reward. |

## Combat Skills

| Name | Description / Effect |
| --- | --- |
| Unarmed Fighting | You punch, kick, slam and bite to the best of your ability. When used in combat, perform a skill check against a target. On a success, deal damage equal to 1d4 + LVL - 1 as damage. You may only take this skill up to 3 times. |

...I think level 3 unarmed combat is actually better than a knife? Fiddle with this

## Group Skills

Group skills are unique in that, except for Sworn Promise, every member of your play group is required to purchase them at once, otherwise they are unobtainable. Purchasing a level in a group skill will still only cost equal to the level being purchased. In addition, you cannot take a group skill during character creation.

**Developer's Note**: Sworn Promise relates to a potential event that can take place deep in the abyss - the creation of a Life Reverberating Stone. It has zero impact before that point, so feel free to ignore it.

| Name | Description / Effect |
| --- | --- |
| Sworn Promise | Two members of your group make a pact to one day reach the bottom of the abyss together. This group skill may only be taken once, and only by one pair of characters; if either member dies or becomes unable to fulfill this promise, the pact is broken and this skill can be taken by another pair. |

...need many more skills: knot tying for combining ropes, group skill to progress to blue whistle

# Bestiary

...need many more creatures - can borrow from the series, but original ideas are cool too

## Man-Toyer

Health: 10
Difficulty: 8
Attacks: Claw Swipe (1d6 damage)
Special: The difficulty of this creature is increased by 2 if there is at least one other allied Man-Toyer nearby.

Description: Superficially resembling a weasel, they sport hard spikes along their heads, backs and hips. Their large fluffy tails can be seen standing erect from a distance. On their own, they pose little threat, but they normally travel in large packs, and can sometimes overwhelm lone delvers who get too close. Their meat is meager, but edible.

## Bug Swarm

Health: 3
Difficulty: 12
Attacks: Sting (1d3-1 damage)
Special: This creature can attack four times during it's turn.

Description: A mass of various flying insects, most likely disturbed by a delver's activity or some other passing creature. Swatting it away is enough to make it disperse.

## Demonfish

Health: 10
Difficulty: 10
Attacks: None
Special: None

Description: A harmless, but delicious source of meat throughout the first four layers. The best tasting ones have a clear color differentiation between their back and belly. They grow smaller at lower layers.

# Botanical Compendium

## Eternal Fortune

Also called the flower of fortitude, this is a fast growing, perennial plant that grows throughout the entire abyss, and even on the surface in Orth. It prefers colder temperatures, which encourages large white 5-petaled flowers to bloom.

In Orth, the flower's petals and seeds are used in cooking, and the petals are scattered during celebrations, including birthdays and funerals, and everything in between.

# Appendices

## Excavation Tables Based On Depth

...Make sure this first one matches the one in the main text

| d8 | Excavation Results (1-100 meters) |
| --- | --- |
| 1 | Encounter: Man-Toyer x 2 |
| 2 | Encounter: Bug Swarm |
| 3 | *Nothing* |
| 4 | *Nothing* |
| 5 | Relic Egg |
| 6 | Relic Egg x 1d2 |
| 7 | Relic Egg x 1d3 |
| 8 | Sun Sphere |

| d8 | Excavation Results (101-200 meters) |
| --- | --- |
| 1 | Encounter: Man-Toyer x 3 |
| 2 | Encounter: Bug Swarm |
| 3 | *Nothing* |
| 4 | Relic Egg |
| 5 | Relic Egg x 1d2 |
| 6 | Relic Egg x 1d3 |
| 7 | Sun Sphere |
| 8 | Sun Sphere |

| d8 | Excavation Results (201-300 meters) |
| --- | --- |
| 1 | Encounter: Man-Toyer x 1d6 |
| 2 | Encounter: Bug Swarm |
| 3 | *Nothing* |
| 4 | Relic Egg |
| 5 | Relic Egg x 1d2 |
| 6 | Relic Egg x 1d3 |
| 7 | Sun Sphere |
| 8 | Sun Sphere |

| d8 | Excavation Results (301-400 meters) |
| --- | --- |
| 1 | Encounter: Surprised by Man-Toyer x 1d6 |
| 2 | Encounter: Bug Swarm |
| 3 | *Nothing* |
| 40 | Relic Egg |
| 5 | Relic Egg x 1d2 |
| 6 | Relic Egg x 1d3 |
| 7 | Sun Sphere |
| 8 | Princess Bosom |

...I might need accurate maps and flowcharts of the abyss' first layer, so the players can move around correctly.

...probably stick the OGL here?

...More things and stuff goes here

...hunger might need to be harsher